@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700|Oswald:400,700');

*{
box-sizing:border-box;
}

body{
color:#444;
font:normal normal 400 15px/24px 'Open Sans', sans-serif;
margin:0;
text-rendering:optimizeLegibility;
}

a{
color:#006ea5;
outline:none;
text-decoration:none;
transition:all 0.25s ease-in-out;
}

a:hover{
color:#0493da;
text-decoration:underline;
}

a.logo{
background:url(logo1.png) no-repeat center;
background-size:cover;
display:block;
height:120px;
left:0;
position:absolute;
top:0;
width:100px;
}

a.nglogo{
background:url(nglogo.png) no-repeat center;
background-size:contain;
display:block;
height:68px;
left:120px;
position:absolute;
top:2px;
width:140px;	
}

h1{
background-color:#fff;
font:normal normal 700 48px/48px 'Oswald', sans-serif;
margin:0.67em 0;
padding:0 18px;
text-shadow: 4px 4px 0 rgba(0,0,0,0.07);
text-transform:uppercase;
z-index:2;
width:auto;
border:1px solid red;
}

h2{
font:normal normal 700 1.5em/1.6em sans-serif;
margin:0.83em 0;
padding:0;
}

h3{
font:normal normal 700 1.17em/1.27em sans-serif;
margin:1em 0;
padding:0;
}

img{
border:0;
display:block;
}

ol,ul{
margin-bottom:18.75px;
padding:0 0 0 1.25em;
}

p{
margin-bottom:18.75px;
padding:0;
}

#epAttention{
background-color:rgba(0,0,0,0.65);
color:#fff;
bottom:0;
position:absolute;
right:0;
text-align:center;
padding:10px;
width:100%;
}

#epBannerWrapper{
background:#000 url('banner.jpg') no-repeat center;
background-size:cover;
height:600px;
width:100%;
min-width:1200px;
position:relative;
}

#epColumn1{
padding:0 20px 40px 20px;
margin:0 auto;
width:1000px;
}

#epColumn2{
padding:0 20px 40px 20px;
margin:0 auto;
width:1000px;
}

#epColumn3{
padding:0 20px;
margin:60px auto;
width:1000px;
}

#epContent{
margin:0 auto;
width:100%;
}

#epDDN{
font-weight:bold;
white-space:nowrap;
}

#epEmergency{
}

#epNAVEXFooter{
clear:both;
padding:20px;
}

#epNAVEXFooter th{
display:none;
}


#epNAVEXFooter td{
text-align:center;
}

#epHeader{
height:72px;
position:relative;
margin:0 auto;
width:1200px;
}

#epHeaderWrapper{
background-color:rgba(0,0,0,0.65);
width:100%;
}

#epLang{
display:block;
color:black;
position:absolute;
left:320px;
top:25px;
}

#epLang a{
padding:0 5px;
color: #ffffff;
}

#epNav{
font:normal normal 700 20px/34px 'Oswald', sans-serif;
position:absolute;
right:0;
top:19px;
}

#epNav a{
color:#fff;
display:inline-block;
padding:0 10px;
text-transform:uppercase;
text-decoration:none;
transition:all 0.25s ease-in-out;
}

#epNav a:hover{
background-color:#fff;
color:#0493da;
}

#epWrapper{
margin:0 auto;
position:relative;
width:100%;
min-width:1200px;
}

/*dp2*/

#epDataPrivacy .online,#epDataPrivacy .phone,#epDataPrivacy .output{
}

#epDataPrivacy ol.dropDowns{
list-style:none;
margin:0;
padding:0;
}

#epDataPrivacy select{
font:normal normal 400 12px/15px sans-serif;
margin:0 0 1em 0;
width:100%;
}

/*phone*/

#epPhone select{
font:normal normal 400 12px/15px sans-serif;
margin:0 0 1em 0;
width:100%;
}

.bottom{
margin-bottom:0;
padding-bottom:0;
}

.header{
display:inline-block;
background-color:#fff;
font:normal normal 700 48px/48px 'Oswald', sans-serif;
margin:1em 0;
padding:0 18px;
position:relative;
text-shadow: 4px 4px 0 rgba(0,0,0,0.07);
text-transform:uppercase;
z-index:2;
}

.listor{
list-style:none;
margin:1em 0;
}

.nowrap{
white-space:nowrap;
}

.titleWrapper{
text-align: center;
position:relative;
}

.titleWrapper::before{
border: 1px solid #e2dfd7;
border-width: 1px 0;
content: "";
display: block;
height: 2px;
left: 0;
margin-top: -2px;
position: absolute;
top: 50%;
width: 100%;
z-index: 1;
}

.top{
margin-top:0;
padding-top:0;
}